﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>Etape 4</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
    <main role="main">
        <div class="container">
            <div style="background:transparent url('images/pano_armada.jpg') no-repeat center center" class="row">
                <div class="col">
                    <div class="row">
                    <div class="col text-right">
                        <a class="btn btn-outline-primary" href="#">S'inscrire</a>&nbsp;<a class="btn btn-outline-primary" href="#">Se connecter</a>
                    </div>
                    </div>
                    <div style="height: 200px;" class="row justify-content-center">
                        <div class="col text-center">
                            <h1>Armada</h1>
                            <p class="lead">Du 06 au 16 Juin 2019</p>
                        </div>
                    </div>
                </div>
            </div>
            <hr>
            <div class="row">
                <div class="col-md-9">
                    <p>Rouen, quais gauche et droite entre les ponts Guillaume et Flaubert, du 06 au 16 Juin 2019</p>
                </div>
                <div class="col-md-3 text-right">
                    <p><a class="btn btn-outline-primary" href="#">Tous les bateaux &raquo;</a></p>
                </div>
            </div>
            <hr>
            <div class="row">
                <div class="col-md-4">
                    <h2>Etape 4</h2>
                    <p>J'ajoute les liens de connexion en haut, le footer en bas et je créé mes colonnes.<br />
                        Quelques images et le tour est joué.<br />
                        Utilisez la classe img-fluid pour bien dimentionner les images dans les colonnes.
                        Utilisez la classe text-center ou text-right pour aligner le contenu d'une colonne.<br />
                    N'hézitez pas à rechercher du code en fonction de vos besoins.</p>
                    <p><a class="btn btn-outline-primary" href="#" role="button">En savoir plus &raquo;</a></p>
                </div>
                <div class="col-md-8">
                    <div class="row">
                        <div class="col-md text-center">
                            <p>Bateau 1</p>
                            <img class="img-fluid" src="images/bateau.png" max-width />
                            <p><a class="btn btn-outline-primary" href="#" role="button">En savoir plus &raquo;</a></p>
                        </div>
                        <div class="col-md text-center">
                            <p>Bateau 2</p>
                            <img class="img-fluid" src="images/bateau.png" max-width />
                            <p><a class="btn btn-outline-primary" href="#" role="button">En savoir plus &raquo;</a></p>
                        </div>
                        <div class="col-md text-center">
                            <p>Bateau 3</p>
                            <img class="img-fluid" src="images/bateau.png" max-width />
                            <p><a class="btn btn-outline-primary" href="#" role="button">En savoir plus &raquo;</a></p>
                        </div>
                    </div>
                </div>
            </div>
            <hr>
        </div>
    </main>
    <footer class="container">
        <p>&copy; Robin 2018</p>
    </footer>
    <script src="js/bootstrap.min.js"></script>
</body>
</html>